<?php
// $Id: lang-spanish.php,v 1.1 2004/10/16 16:02:13 Farsus Exp $
// -------------------------------------------------------------------------//
//			                   RUNCMS                                       //
//                     (Former now as E-Xoops)                              //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// Article
define("_TH_POSTEDBY","Enviado por");
define("_TH_ON","el");
define("_TH_READS","lecturas");
define("_TH_SEARCH","Buscar");
define("_TH_LOGIN","Conectar");

// Menu
define("_TH_WELCOME_BACK","Bienvenido de nuevo %s");
define("_TH_WELCOME_TO", "Bienvenido a %s");
define("_TH_TOGGLE", "Expandir/Contraer");

//Meny
define("_TH_LINKN0","Inicio");
define("_TH_LINKN1","Tu cuenta");
define("_TH_LINKN2","Descargas");
define("_TH_LINKN3","Enlaces");
define("_TH_LINKN4","Foros");
define("_TH_LINKN5","Tutoriales");
define("_TH_LINKN6","F.A.Q.");
define("_TH_LINKN7","Skins/Temas");
define("_TH_LINKN8","Módulos");

define("_TH_LINK0","/");
define("_TH_LINK1","/user.php");
define("_TH_LINK2","/modules/mydownloads/");
define("_TH_LINK3","/modules/mylinks/");
define("_TH_LINK4","/modules/newbb_plus/");
define("_TH_LINK5","/modules/sections/");
define("_TH_LINK6","/modules/xoopsfaq/");
define("_TH_LINK7","http://gordon.farsus.dk");
define("_TH_LINK8","http://www.modscentral.com");


// Waitbox
define("_TH_LOADING","Cargando...");
define("_TH_PLEASEWAIT","Por favor, espere.");
?>
